Bug 1011040 - Remove BPM Mixin from the project creation wizard
Remove BPM Mixin from the project creation wizard
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Brian Fitzpatrick
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 10:12 EDT by Brian Fitzpatrick
Modified: 2015-08-02 19:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1711 Major Closed Remove BPM Mixin from the project creation wizard 2014-06-16 19:47:46 EDT

  None (edit)
Description Brian Fitzpatrick 2013-09-23 10:12:14 EDT
Description of problem:


The BPM Mixin has been removed [1] but this option is still available in project creation wizard. If BPM Mixin is not supported, please remove it from the wizard.

[1] https://issues.jboss.org/browse/SWITCHYARD-1708?focusedCommentId=12804458&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-12804458


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 JBoss JIRA Server 2013-09-30 16:11:41 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1711

pushed
Comment 6 Andrej Podhradsky 2013-12-18 05:10:26 EST
Verified with JBDS-IS 7.0.0.CR1
Comment 7 JBoss JIRA Server 2014-06-16 19:47:47 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1711 to Closed

Note You need to log in before you can comment on or make changes to this bug.